[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: sareg to etch question

Liam O'Toole wrote:

> I read somewhere that the 2.4 series kernel will be "deprecated" in
> etch.

The debian-installer for etch still features an option to install 2.4
(expert24), though not in the gui installer.


Access over 1 million songs - Yahoo! Music Unlimited 

Reply to: